.storelist h2 { 
    color: #e76200;
    float: left;
}

.storelist li { 
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 2px;
}

.storelist li:hover { 
    background:#E0E0E0;
}

@media only screen and (min-width: 771px) {
    .store_detail {
    }
    
    .left {
        float:left !important;
        width: 48%;
    }
    .right {
        float:right !important;
        width: 48%;
    }
    
    .store-locator-search-left{
        float: left;
        width: 50% !important;
        margin-bottom: 20px;
    }
    .store-locator-search-right{
        float: right;
        width: 50% !important;
        margin-bottom: 20px;
    }
}
.store-title label{
    background-color: #eb5e00;
    padding: 0px 7px;
    color: #fff;
    font-size: 20px;
    margin: 0px 0px 10px;
}
.store-title a{
        margin: 14px;
    background-color: #3399cc;
    color: #fff;
    padding: 0px 8px;
}
.right{
    margin-bottom: 10px;
}
.map_container{
    float:left;
    width:100%;
}

.store_detail{ 
    word-wrap: normal;
}

.store_detail h2 { 
    color: #e76200;
}

.store_detail td { 
    vertical-align:top;
}

.store_detail td.label { 
    width: 50%;
    padding-bottom: 10px;
}

.store_detail td.weekday { 
    padding-right: 5px;
}

.store_detail img {
    width: 100%
}
.dealer-logo-li img { width:auto; }
.store-info {   
    float: left;
    width: 100%;
    margin-top: 10px;
    background-color: #EFF5EB;
    padding: 10px;
}

.store_detail label, a.linkdetailstore{
    background-color: #eb5e00;
    padding: 0px 7px;
    color: #fff;
}

.store_list{
    float: left;   
    width: 100%;
}

.distance {
    float: right;
}

.clear {
    clear: both;
}

/*.label {
    font-weight: bold;
}*/

.address-input-text {
    width: 300px;
}

.loader {
    position:fixed;
    top:45%;
    left:50%;
    width:150px;
    margin-left:-105px;
    padding:15px;
    background:#fff4e9;
    border:2px solid #f1af73;
    color:#d85909;
    font-weight:bold;
    text-align:center;
    z-index:1000;
}

.loader img {
    margin: 0 auto;
}

#map {
    height: 400px; 
}

#street_view {
    height: 400px; 
    display: none
}

.store-locator-search-left{
    float: left;
    width: 100%;
}
.store-locator-search-right{
    float: right;
    width: 100%;
}
.store-locator-search-right label, .store-locator-search-left label{
    background-color: #eb5e00;
    padding: 0px 7px;
    color: #fff;
    margin:7px 0px;
}

.backstore-block { display:table; }
.backstore{
    float: left;
    width: 100%;
    margin: 15px 0px;
	font-size: 16px;
}
.backstore:before {
    content: '\f100';
    font-family: 'FontAwesome';
    padding-right: 5px;
}

.simplePopup {
    display:none;
    position:fixed;
    border:4px solid #808080;
    background:#fff;
    z-index:3;
    padding:12px;
    width:70%;
    min-width:70%;
}

.simplePopupClose {
    float:right;
    cursor:pointer;
    margin-left:10px;
    margin-bottom:10px;
}

.simplePopupBackground {
    display:none;
    background:#000;
    position:fixed;
    height:100%;
    width:100%;
    top:0;
    left:0;
    z-index:1;
}
.owl-controls{
    position: absolute;
    top: 35%;
    width: 100%;
}
.owl-prev{
    position: absolute;
    left: 0px;
    opacity:0.3;
}
.owl-next{
    position: absolute;
    right: 0px;
    opacity:0.3;
}


/* Store Locator */
#store_locator_form_product_detail .selector span { background: #fff; }
#store_locator_form_product_detail .form-list > li { padding: 22px 30px 26px 30px; background: #e7e7e7 }
#store_locator_form_product_detail .buttons-set button.button { padding: 14px 53px; background: url(../images/checkout-yellow-gradient.jpg) repeat-x; }
#store_locator_form_product_detail .form-search input { height: 51px; padding: 0 15px; }
#store_locator_form_product_detail .selector span { height: 51px; line-height: 51px; padding: 0 15px; background: #fff; }
#store_locator_form_product_detail .selector span:after { height: 51px; width: 34px; }
#store_locator_form_product_detail .field,
#store_locator_form_product_detail .buttons-set { float: left; clear: none; margin-top: 26px; border-top: 0; padding-top: 0; }
#store_locator_form_product_detail .buttons-set button.button {font-size: 15px;line-height: 21px;color: #ffffff;display: block;border-radius: 2px;-webkit-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;-moz-border-radius: 2px;padding: 10px 20px;text-transform: uppercase;box-shadow: 1px 1px 0 0 #9e8c66;-webkit-transition: all 0s ease-in-out;-moz-transition: all 0s ease-in-out;-o-transition: all 0s ease-in-out;transition: all 0s ease-in-out;}
#store_locator_form_product_detail .buttons-set button.button { padding: 14px 53px; background: url(../images/checkout-yellow-gradient.jpg) repeat-x; }
.buttons-set button.button[type="submit"]:hover { background: #242021; }
.div_store_note_search { float: left; color: #FF000A;}
/* Store Search */
.dealerlocator .store-right-col { clear:both; width: 100%; display: inline-block; position:relative; }

/*.dealerlocator .store-right-col .loader_dealer { width:100%; height:100%; background: rgba(233,233,233, 0.3); position: absolute; z-index: 1; }
.dealerlocator .store-right-col .loader_dealer img { position:absolute; left:50%; top:50%; -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); transform:translate(-50%,-50%); }*/

.dealerlocator .dealer-search1 .loader_dealer { width:100%; height:100%; background: rgba(233,233,233, 0.3); position: absolute; top:0; z-index: 1; }
.dealerlocator .dealer-search1 .loader_dealer img { position:absolute; left:50%; top:50%; -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); transform:translate(-50%,-50%); }

.store_list.bottom .liststore_title { border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; width:100%; float:left; margin-top:20px; }
.store_list.bottom .liststore_title div { color: #000; font-family: 'latobold'; line-height: 1.4; text-transform: uppercase; font-size: 14px; padding:16px 30px; float:left; }
.store_list.bottom .liststore_name { width: 25%; }
.store_list.bottom .liststore_distance { width: 21%; }
.store_list.bottom .liststore_address { width: 50%; }
.store_list.bottom .liststore_link { width: 4%; padding:0 !important; }
.store_list.bottom .item { width:100%; float:left; border-bottom:1px solid #ebebeb; position:relative; }
.store_list.bottom .item div { font-family: 'latosemibold'; color: #606060; line-height: 21px; font-size: 14px; padding:16px 30px; float:left; }
.store_list.bottom .liststore_title:hover,
.no-touch .store_list.bottom .item:hover { background: #f1f1f1; }

.store_list.bottom .item .linkdetailstore { display: block; position: absolute; right: 20px; top: 50%; margin-top: -16px; width: 32px; height: 32px; text-indent: -9999px; opacity: 0; visibility: hidden; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; background:none; }
.store_list.bottom .item:hover .linkdetailstore,
.touch .store_list.bottom .item .linkdetailstore { opacity: 1; visibility: visible; }
.store_list.bottom .item .linkdetailstore:before,
.store_list.bottom .item .linkdetailstore:after { content: ''; background: url(../images/csprite.png) no-repeat 0 -692px; width: 32px; height: 32px; display: block; position: absolute; left: 0; top: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.store_list.bottom .item .linkdetailstore:after { background-position: -39px -692px; opacity: 0; visibility: hidden; }
.no-touch .store_list.bottom .item .linkdetailstore:hover:after { opacity: 1; visibility: visible; }
.no-touch .store_list.bottom .item .linkdetailstore:hover:before { opacity: 0; visibility: hidden; }

@media only screen and (max-width: 979px) {
.dealer-search1 .location-img { display: none; }
#store_locator_form_product_detail .form-search.searchtext-outer,
#store_locator_form_product_detail .form-search.uniform-searchin-outer { width:35%; }
}
@media only screen and (max-width: 767px) {
#store_locator_form_product_detail .form-search.searchtext-outer,
#store_locator_form_product_detail .form-search.uniform-searchin-outer { width:50%; }
#store_locator_form_product_detail .buttons-set button.button { margin-left:0; }

.store_list.bottom .liststore_title div,
.store_list.bottom .item div { padding: 5px 10px; font-size: 13px; line-height: 19px; }
.store_list.bottom .item .linkdetailstore { right:10px; }
}
@media only screen and (max-width: 530px) {
#store_locator_form_product_detail .form-search.searchtext-outer,
#store_locator_form_product_detail .form-search.uniform-searchin-outer { width:100%; padding-right:0; }
#store_locator_form_product_detail .form-search.searchtext-outer { padding-bottom:15px; }
}
@media only screen and (max-width: 479px) {
.store_list.bottom .liststore_title { display:none; }
.store_list.bottom .liststore_title div,
.store_list.bottom .item div { width:100%; }
.store_list.bottom .item { border:1px solid #ebebeb; margin-top:-1px; }
.store_list { margin-top:20px; }
.store_list.bottom div.liststore_address { width:86%; }
}

.dealer-content-li-inner a { word-break: break-word; }